<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Autorizza accesso a cartella</string>
	<key>12.headerCell.title</key>
	<string>Cartelle accessibili</string>
	<key>17.title</key>
	<string>Per motivi di sicurezza, Scrivener può aprire e usare solo file contenuti in cartelle autorizzate. I progetti che contengono collegamenti o alias a file esterni non saranno in grado di aprire questi file a meno che Scrivener non venga autorizzato ad accedere alle loro cartelle incorporate. Aggiungi all'elenco seguente tutte le cartelle a cui vuoi che Scrivener acceda. (Ricorda che quando aggiungi una cartella all'elenco, Scrivener potrà accedere anche alle relative sottocartelle.)</string>
	<key>19.title</key>
	<string>Aggiungi cartelle...</string>
	<key>21.title</key>
	<string>Nega accesso</string>
</dict>
</plist>
